map: Oasis
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: wizards
server_name: leviathan
roundId: 64265
endTick: 1186690
duration: 00:04:10.2331438
fileCount: 46
size: 11424958
uncompressedSize: 61163927
endTime: 10:59:16.2605044
...
